/*
************************
Author: ASCENT DIGITAL MEDIA
************************
Date created: Jan 26, 2016
************************
Description: This file contains CSS for the news page and news post


Colors:
	red-orange    #d0461f
	red:          #ae162b
	yellow:       #ffc627
	orange:       #ec7727
	blue hover    #0068ac
	button text   #3b464d

Table of Contents:

1. Physicians Sidebar
2. Page-Node-21
3. Page-Node-61
4. Clinical Conditions
5. Homepage
*. Media Query

*/

a,button,select,input,option,span,div,
section,article,header,footer,nav,li,
textarea,label { outline:none; -webkit-outline:none; -ms-outline:none;}

/*
--
1. Physicians Sidebar
------------------------------------------------------------------
*/

.page-node-21 .physician-featured-sidebar a { color: #ad172b !important; outline: none; }

/*
--
2. Page-Node-21
------------------------------------------------------------------
*/

.page-node-21 .find-location { width: 100%; height: 40px; padding: 20px 0; display: inline-block; }
/*.page-node-21 .info-section-learn.directions-link.external-link {
	height: auto;
    width: 150px;
    float: left;
    margin: 0;
    padding: 10px;
    font-size: 12px;
}*/
/*.page-node-21 .condition-slider-title-area h2 {
	width: 75%;
    padding-bottom: 5px;
    border-bottom: 1px solid #AD172B;
}*/
.physician-sidebar .locations-console-container .find-location .directions-address {
	margin-right: 15px;
	margin-left: 15px;
	width: 50%;
	height: 40px;
	font-size: 18px;
}
/*.page-node-21 .filter-area { float: right; }*/
/*.page-node-21 .filter-selection { width: 100%; padding: 10px 0px 5px 20px; }*/
/*.page-node-21 #filter-keyword {
    width: 200px !important;
    height: 35px !important;
    margin-bottom: 10px;
}

*//*.page-node-21 .close-reset-area { float: left; width: 5%; margin-top: 5px; }*/
/*.page-node-21 .condition-slider-search { margin-top: 15px !important; }*/

.page-node-21 .wrapper.subpage.physicians-slider {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
    background: url(../img/physician-slider-bg.jpg) bottom repeat-x;
    width: 100%;
}
.page-node-21 .condition-slider {
/*	width: 1056px;*/
	margin:0 auto;
}

/*.page-node-21 .filter-wrapper { width: auto; padding: 0 8px 0 0; }
.page-node-21 .filter-selection { left: 540px; }
*/

/*
--
3. Page-Node-61  -- Locations Page
------------------------------------------------------------------
*/

/*.view.view-locations-listing .view-content .columns.four:hover {
    box-shadow: 7px 10px 17px #888;
    -webkit-box-shadow: 7px 10px 17px #888;
    -ms-box-shadow: 7px 10px 17px #888;
    transform: scale(1.025);
    -webkit-transform: scale(1.0025);
	-webkit-filter: blur(0);
}*/
.view-content.clearfix { text-align: center; }
.view.view-locations-listing .view-content .columns.four:hover {
  	-webkit-box-shadow: 7px 10px 17px #888;
    -ms-box-shadow: 7px 10px 17px #888;
}
.view.view-locations-listing .view-content .columns.four {
	background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ebebed 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebed 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ebebed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebed',GradientType=0 );
    border: 1px solid #D4D4D4;
    min-height: 390px;
    margin: 1%;
    float: none;
    position: relative;
    text-align: left;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
}
.mapContainer {
	display: inline-block;
	vertical-align: top;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
	width: 100%;
	overflow: hidden;
}

.view.view-locations-listing .view-content .location_view {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding-bottom: 20px;
    text-align: center;
}
.view.view-locations-listing .view-content .columns.four .info-section-learn {
	margin: 0 auto !important;
	line-height: 20px !important;
    height: 20px;
    width: 70px;
    padding: 10px 0;
}
.view-content { padding-bottom: 35px; }
.page-home .view-content { padding-bottom: 0; }

.location_container { display: inline-block; width: 100%; font-size:14px; }
.location_container ul { margin: 10px 15px 0 12px !important; }
.location_container ul li { margin-left: 30px; padding-bottom: 5px; }
.location_container ul li i {
	margin-right: 5px;
    margin-left: -25px;
    font-size: 18px;
    color: #ae162b;
    text-align: left;
    width: 20px;
}

.page-node-178 .location_container ul li i { margin-right:2px; }


.location_container .location-title a {color: #ae162b;}
.location_container .location-title, .page-node-11 .columns h3 {
    display: block;
    font-weight: 400;
    font-size: 16px;
    padding: 13px 5px 5px 5px;
    border-bottom: 1px solid #dedede;
    width: 92%;
    margin: 0 auto;
    font-family: "1898Sans-Regular","Open Sans", sans-serif !important;
}
.panel-display.boxton.radix-boxton { padding: 10px; }

/*
--
4. Clinical Conditions
------------------------------------------------------------------
*/

.page-node-11 .view-content.clearfix { text-align: center; }
.page-node-11 .view.view-conditions-listing .view-content .columns {
	background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #ebebed 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebed 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#ebebed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebed',GradientType=0 );
    border: 1px solid #D4D4D4;
    min-height: normal;
    position: relative;
    text-align: left;
    -webkit-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    /* margin: 0 30px 30px 0; */
    padding: 10px;
    margin-bottom: 30px;
    margin-left: 0px;
    margin: 1%;
    float: none;
    min-height: 400px;
    display: inline-block;
    vertical-align: top;
    zoom: 1; /* Fix for IE7 */
    *display: inline; /* Fix for IE7 */
}
.page-node-11 #body-nav { display: none; }
.page-node-11 .view.view-conditions-listing .view-content .columns:hover {
    -webkit-box-shadow: 7px 10px 17px #888;
    -ms-box-shadow: 7px 10px 17px #888;
    transform: scale(1.025);
	-ms-transform: scale(1.25);
    -webkit-transform: scale(1.0025);
    -webkit-filter: blur(0);
}

.page-node-11 h3 { text-transform:none; }
.body-summary { padding:10px;}
.page-node-11 .info-section-learn {
	position: relative;
    bottom: 20px;
    text-align: center;
    margin-top: 30px !important;
}
.page-node-11 .info-section-learn a {color:#3b464d;}
.page-node-11 .condition-title a { color: #ae162b !important; }

.page-node-11 .view.view-conditions-listing .view-content .columns div ol,
.page-node-11 .view.view-conditions-listing .view-content .columns div ul {
	padding-left: 20px;
}
.page-node-11 .view.view-conditions-listing .view-content .columns div h5 { margin: 0 0 5px 0; }
.page-node-11 .view.view-conditions-listing .view-content .columns div p { margin: 0 0 10px 0; line-height: 20px; }

.page-node-11 .condition-title {
	border-bottom: 1px solid #dedede;
	padding-bottom: 5px;
}

/*
--
5. Homepage
------------------------------------------------------------------
*/


.homepage-feature { margin-top: 35px; }

/*****  FIND A PHYSICIAN  *****/

	#physician-form.homepage-feature form .find_physician h4 a i { color: #888e93; font-size: 24px; position: relative; bottom: 0; }
	#physician-form.homepage-feature form .find_physician h4 a { margin-right: 10px; }
	#physician-form.homepage-feature form .find_physician h4 {
		margin-top: 0;
		/*padding-left: 10px;*/
		color: #ef7622;
		font-size: 20px;
		font-family: '1898Sans-Regular', 'Open Sans', sans-serif;
		font-weight: 400;
	}
	#physician-form.homepage-feature { padding: 5px 0px; }
	#physician-form.homepage-feature form { display: inline-block; }
	#physician-form.homepage-feature form .three.columns.search_physician { margin-left: 0% !important; }
	#physician-form.homepage-feature form .three.columns { width: 28%; margin-left: 2%; }
	#physician-form.homepage-feature form .three.columns .physician_name { border: 1px solid #bcbcc3; font-size: 16px; }
	#physician-form.homepage-feature form .three.columns .provider,
	#physician-form.homepage-feature form .three.columns .location {
		background: transparent;
	    border: 1px solid #bcbcc3;
	    -webkit-appearance: none;
	    -moz-appearance: none;
	    -ms-appearance: none;
	    -o-appearance: none;
	    border-radius: 0;
	    width: 100%;
	    height: 40px;
	    padding-left: 10px;
	    font-size: 16px;
	    color: #AEA9A9;
	    position: relative;
	    z-index: 1;
	}
	#physician-form.homepage-feature form .provider_dd,
	#physician-form.homepage-feature form .location_dd {
		position: relative;
	}
	#physician-form.homepage-feature form .provider_dd::after,
	#physician-form.homepage-feature form .location_dd::after {
		content: '\f0d7';
		font-size: 26px !important;
		display: inline-block;
	    font: normal normal normal 14px/1 FontAwesome;
	    font-size: inherit;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    transform: translate(0, 0);
	    color: #ffc627;
	    position: absolute;
/*	    top: 7px;
	    right: 7%;
*/
		top:1px;
		right:0%;
	    background-color: #fff;
	    text-align: right;
	    width: 100%;
    	padding: 7px 20px;
    	height: 60px;
	}
	#physician-form.homepage-feature form .three.columns.search_container { width: auto; }
	#physician-form.homepage-feature form button.search_btn:hover { opacity: .8; }
	#physician-form.homepage-feature form button.search_btn {
		border: none;
		background: #EF7622;
		padding: 10px;
		width: 60px;
		-webkit-transition: all .25s ease-in-out;
		-moz-transition: all .25s ease-in-out;
		-ms-transition: all .25s ease-in-out;
		-o-transition: all .25s ease-in-out;
		transition: all .25s ease-in-out;
	}
	#physician-form.homepage-feature form button.search_btn i { font-size: 18px; color: #AD172B; }



/*****  MULTIMEDIA  *****/

	#multimedia.homepage-feature h4 a i { color: #888e93; font-size: 24px; position: relative; bottom: 0; }
	#multimedia.homepage-feature h4 a { margin-right: 10px; }
	#multimedia.homepage-feature h4 {
		margin-top: 5px;
		/*padding-left: 10px;*/
		color: #ef7622;
		font-size: 20px;
		font-family: '1898Sans-Regular', 'Open Sans', sans-serif;
		font-weight: 400;
	}

	#multimedia.homepage-feature .sidebar-video-area #next { right: -45px !important; }
	/*#multimedia.homepage-feature .sidebar-video-area { background: #fff; border: 1px solid #bcbcc3; width: 100%; }*/
	#multimedia.homepage-feature .sidebar-video-area .related-videos.slick-slide {
	    background: #ffffff;
	    background: -moz-linear-gradient(top, #ffffff 0%, #ebebed 100%);
	    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebed 100%);
	    background: linear-gradient(to bottom, #ffffff 0%,#ebebed 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebed',GradientType=0 );
		border: 1px solid #bcbcc3;
		margin: 5px;
		min-height: 315px;
	}
	#multimedia.homepage-feature .sidebar-video-area .related-videos.slick-slide.slick-active div { padding: 5px 15px; }
	#multimedia.homepage-feature .sidebar-video-area .related-videos p a {
		color: #ae162b;
		display:inline;
		font-size:14px;
		font-weight:normal;
	}

	#multimedia.homepage-feature .sidebar-video-area .related-videos > a {
			color: #ae162b;
				border-bottom: 1px solid #dedede;
	    margin: 0 10px 10px 10px;
	    padding: 10px 5px 5px 5px;
		display:block;
		font-size:16px;
		font-weight:normal;
	}


	#multimedia.homepage-feature .sidebar-video-area .related-videos a.external-link { margin-left:0px; padding-left:0px;}
	#multimedia.homepage-feature .sidebar-video-area .related-videos a.views-more-link { color: #3b464d; padding: 0 !important; line-height: 35px; display:block; }




	#multimedia-mobile.homepage-feature h4 a i { color: #888e93; font-size: 24px; position: relative; bottom: 0; }
	#multimedia-mobile.homepage-feature h4 a { margin-right: 10px; }
	#multimedia-mobile.homepage-feature h4 {
		margin-top: 5px;
		/*padding-left: 10px;*/
		color: #ef7622;
		font-size: 20px;
		font-family: '1898Sans-Regular', 'Open Sans', sans-serif;
		font-weight: 400;
	}

	#multimedia-mobile.homepage-feature .sidebar-video-area #next { /*right: -45px !important;*/ }
	/*#multimedia.homepage-feature .sidebar-video-area { background: #fff; border: 1px solid #bcbcc3; width: 100%; }*/
	#multimedia-mobile.homepage-feature .sidebar-video-area .related-videos.slick-slide {
	    background: #ffffff;
	    background: -moz-linear-gradient(top, #ffffff 0%, #ebebed 100%);
	    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebed 100%);
	    background: linear-gradient(to bottom, #ffffff 0%,#ebebed 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebed',GradientType=0 );
		border: 1px solid #bcbcc3;
		margin: 5px;
		min-height: 315px;
		position: relative;
	}
	#multimedia-mobile.homepage-feature .sidebar-video-area .related-videos.slick-slide.slick-active div { padding: 5px 15px; }
	#multimedia-mobile.homepage-feature .sidebar-video-area .related-videos a {
		color: #ae162b;
	    border-bottom: 1px solid #dedede;
	    margin: 0 10px 10px 10px;
	    padding: 10px 5px 5px 5px;
	}
	#multimedia-mobile.homepage-feature a.views-more-link {
	    /* position: absolute;
	    bottom: 0;
	    left: 35%; */
	    color: #3b464d !important;
	}
	.view-homepage-multimedia .slick-slide p { font-size: 14px; text-align: left; overflow:hidden; }



/*****  SPOTLIGHT  *****/

	/*#spotlights.homepage-feature { max-height: 330px; }*/
	#spotlights.homepage-feature .slick-slide p { font-size: 14px; text-align: left; overflow:hidden; max-width: 280px; }
	#spotlights.homepage-feature h4 a i { color: #888e93; font-size: 24px; position: relative; bottom: 0; }
	#spotlights.homepage-feature h4 a { margin-right: 10px; }
	#spotlights.homepage-feature h4 {
		margin-top: 5px;
		/*padding-left: 10px;*/
		color: #ef7622;
		font-size: 20px;
		font-family: '1898Sans-Regular', 'Open Sans', sans-serif;
		font-weight: 400;
	}
.homepage-feature .spotlight-body a {
		color: #ae162b;
		/*border-bottom: 1px solid #dedede;
	    margin: 0 10px 10px 10px;
	    padding: 10px 5px 5px 5px;*/
	}
	/*#spotlights.homepage-feature .spotlights-slider { background: #fff; border: 1px solid #bcbcc3; }*/
	#spotlights.homepage-feature .view-homepage-featured-content #next { right: -45px !important; }
	#spotlights.homepage-feature .slick-track .slick-slide {
		background: #ffffff;
	    background: -moz-linear-gradient(top, #ffffff 0%, #ebebed 100%);
	    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebed 100%);
	    background: linear-gradient(to bottom, #ffffff 0%,#ebebed 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebed',GradientType=0 );
	    border: 1px solid #bcbcc3;
	    margin: 5px;
	    min-height: 350px;
	    position: relative;
	    display: block;
	}
	#spotlights.homepage-feature .slick-track .slick-slide .views-field { width: 100%; display: inline-block; }
	#spotlights.homepage-feature .slick-track .slick-slide .views-field .field-content a { color: #ae162b; }
	#spotlights.homepage-feature .slick-track .slick-slide .views-field span.field-content {
	    width: 90%;
	    margin: 0 auto;
	    margin-bottom: 10px;
	    display: block;
	    border-bottom: 1px solid #dedede;
	    padding: 10px 5px 5px 5px;
	    font-size: 16px;
	    font-family: '1898Sans-Regular', 'Open Sans', sans-Serif;
	    font-weight: 400;
	}
	#spotlights.homepage-feature .slick-track .slick-slide .spotlight-body { padding: 5px 15px; display: inline-block; }
	#spotlights.homepage-feature .slick-track .slick-slide .spotlight-body ul { padding-left: 15px; margin-top: 5px; }
	#spotlights.homepage-feature .slick-track .slick-slide .summary { padding: 15px; }

	#spotlights.homepage-feature .slick-track .slick-slide .summary div { position: relative !important; display: block !important; }

	#spotlights.homepage-feature .slick-track .slick-slide .summary div,
	#spotlights.homepage-feature .slick-track .slick-slide .summary span,
	#spotlights.homepage-feature .slick-track .slick-slide .summary p  { margin: 0; }

	#spotlights.homepage-feature .slick-track .slick-slide .spotlight-body h2 { margin-top: 0; }
	#spotlights.homepage-feature .slick-track .slick-slide .spotlight-body div { position: relative !important; }
	#spotlights.homepage-feature .slick-track .slick-slide div:last-child {
	    width: 100%;
	    display: inline-block;
	    position: relative;
	    /*bottom: 10px;*/
	    left: 0;
	    margin-bottom: 10px;
	}
	#spotlights.homepage-feature .slick-track .slick-slide div:last-child > a {
		color: #3b464d;
	    background: #FFC627;
	    padding: 10px;
	    width: 40%;
	    display: block;
	    text-align: center;
	    margin: 0 auto;
	}

	#spotlights.homepage-feature .slick-track .slick-slide img.panopoly-image-full {
	    width: 90% !important;
	    margin: 0 auto;
	    margin-top: 10px;
	}

	#spotlights.homepage-feature .header-image { display: inline-block; }
	#spotlights.homepage-feature .video-embed { position: relative; }

	#spotlights.homepage-feature .video-embed div { margin-bottom: 0 !important; }

	#spotlights.homepage-feature h4 a i { color: #888e93; font-size: 24px; position: relative; bottom: 0; }
	#spotlights.homepage-feature h4 a { margin-right: 10px; }
	#spotlights.homepage-feature h4 {
		margin-top: 5px;
		/*padding-left: 10px;*/
		color: #ef7622;
		font-size: 20px;
		font-family: '1898Sans-Regular', 'Open Sans', sans-serif;
		font-weight: 400;
	}




	/*#spotlights.homepage-feature .spotlights-slider { background: #fff; border: 1px solid #bcbcc3; }*/
	/*#spotlights-mobile.homepage-feature .view-homepage-featured-content #next { right: -45px !important; }*/
	#spotlights-mobile.homepage-feature .slick-track .slick-slide {
		background: #ffffff;
	    background: -moz-linear-gradient(top, #ffffff 0%, #ebebed 100%);
	    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebed 100%);
	    background: linear-gradient(to bottom, #ffffff 0%,#ebebed 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebed',GradientType=0 );
	    border: 1px solid #bcbcc3;
	    margin: 5px;
	    min-height: 380px;
	    position: relative;
	    display: block;
	}
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .views-field { width: 100%; display: inline-block; }
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .views-field .field-content a { color: #ae162b; }
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .views-field span.field-content {
	    width: 90%;
	    margin: 0 auto;
	    margin-bottom: 10px;
	    display: block;
	    border-bottom: 1px solid #dedede;
	    padding: 10px 5px 5px 5px;
	    font-size: 16px;
	    font-family: '1898Sans-Regular', 'Open Sans', sans-serif;
	    font-weight: 400;
	}
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .spotlight-body h2 { float: none; }
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .spotlight-body { padding: 5px 15px; display: inline-block; }
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .spotlight-body ul { padding-left: 15px; margin-top: 5px; }
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .spotlight-body ul li { list-style-type: none; text-align: left; font-size: 14px; }
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .spotlight-body ol li { text-align: left; font-size: 14px; }
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .summary { padding: 15px; }

	#spotlights-mobile.homepage-feature .slick-track .slick-slide .summary div { position: relative !important; display: block !important; }

	#spotlights-mobile.homepage-feature .slick-track .slick-slide .summary div,
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .summary span,
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .summary p  { margin: 0; }

	#spotlights-mobile.homepage-feature .slick-track .slick-slide .spotlight-body h2 { margin-top: 0; }
	#spotlights-mobile.homepage-feature .slick-track .slick-slide .spotlight-body div { position: relative !important; }
	#spotlights-mobile.homepage-feature .slick-track .slick-slide div:last-child {
	    width: 100%;
	    display: inline-block;
	    position: relative;
	    /*bottom: 10px;*/
	    left: 0;
	    margin-bottom: 10px;
	}
	#spotlights-mobile.homepage-feature .slick-track .slick-slide div:last-child > a {
		color: #3b464d;
	    background: #FFC627;
	    padding: 10px;
	    width: 40%;
	    display: block;
	    text-align: center;
	    margin: 0 auto;
	}
	#spotlights-mobile.homepage-feature .slick-track .slick-slide img.panopoly-image-full {
	    width: 100% !important;
	    margin: 0 auto;
	    margin-top: 10px;
	}

	#spotlights-mobile.homepage-feature .header-image {
		display: inline-block;
		vertical-align: top;
		zoom: 1; /* Fix for IE7 */
		*display: inline; /* Fix for IE7 */
	}
	#spotlights-mobile.homepage-feature .video-embed { position: relative; }

	#spotlights-mobile.homepage-feature .video-embed div { margin-bottom: 0 !important; }

/*
--
*> Media Query
------------------------------------------------------------------
*/

.physician-portrait {
/*	padding: 20px 20px 10px;*/
	overflow: hidden;
}


@media screen and (min-width: 1024px){

	.view-location-page-related-physicians .physician-portrait { width:100% !important; }

	.page-node-13 .physician-portrait {
		padding: 20px 20px 10px;
		background: url(../img/physician-drop-shadow-4.png) center bottom no-repeat;
	}

	.subpage-intro { background: rgba(232, 139, 77, .85) !important; }
	.subpage-sidebar {
	    width: 20% !important;
	    margin: 0 10px;
	}
	.subpage-body-text.locations {
	    float: left !important;
	    /*width: 680px !important;*/
	    padding-right: 20px;
	}
	.subpage-body {
		display: inline-block;
		vertical-align: top;
		zoom: 1; /* Fix for IE7 */
		*display: inline; /* Fix for IE7 */
    /*	width: 100%;*/
	width:auto;
	}
	.side-nav {
		width: auto !important;
		/* padding: 10px; */
		display: block;
		position: relative;
		background: #ffffff;
	    background: -moz-linear-gradient(top, #ffffff 0%, #ebebed 100%);
	    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebed 100%);
	    background: linear-gradient(to bottom, #ffffff 0%,#ebebed 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebed',GradientType=0 );
	}
	.side-nav p { display: block; }
	.subpage-info-section {
		width: auto !important;
		margin: 0 !important;
		padding: 10px;
		min-height: 240px;
		/*border: 1px solid #C9CCCF;*/
	    background: #ffffff;
    	background: -moz-linear-gradient(top, #ffffff 0%, #ebebed 100%);
    	background: -webkit-linear-gradient(top, #ffffff 0%,#ebebed 100%);
    	background: linear-gradient(to bottom, #ffffff 0%,#ebebed 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebed',GradientType=0 );

	}

	.node-type-panopoly-page #filter-keyword, .node-type-panopoly-page .location-select, .node-type-panopoly-page .insurance-select {
		width: 100% !important;
    	float: none !important;
    }

	.node-type-panopoly-page #filter-keyword { /*display:none;*/ }

    /*.insurance-select, .location-select {
	    border: 0;
	    background: #fff;
	    font-size: 12px;
	    -webkit-appearance: none;
	    -ms-appearance: none;
	    border-radius: 0;
	    text-indent: 10px;
	    border: 1px solid #bdbcc1;
	    outline: none;
	}
	.insurance-select, .location-select{
		background-image:
			linear-gradient(45deg, transparent 50%, #fdc62b 50%),
			linear-gradient(135deg, #fdc62b 50%, transparent 50%),
			linear-gradient(to right, #ccc, #ccc);
	    background-position:
			calc(100% - 20px) calc(9px + 2px),
			calc(100% - 15px) calc(9px + 2px),
			calc(100% - 2.5em) 0.5em;
	    background-size: 5px 4px, 5px 5px, 0 0.5em;
	    background-repeat: no-repeat;
	}*/
	.physician-conditions { display: none; }

}

/* *********** page node-13 *********************************** */

.page-node-13 .side-nav {
	margin-top:-11px !important;
 	border-left: 1px solid #c9cccf;
	border-bottom: 1px solid #c9cccf;
	border-right: 1px solid #c9cccf;
	-webkit-box-shadow: 0px 3px 5px #ccc;
	-moz-box-shadow: 0px 3px 5px #ccc;
	-ms-box-shadow: 0px 3px 5px #ccc;
	-o-box-shadow: 0px 3px 5px #ccc;
	box-shadow: 0px 3px 5px #ccc;
	width:auto !important;
	padding: 14px 7px 7px 7px;
	/*background: #fff;*/
}

.page-node-13 .physician-conditions { display:none; }

.node-type-articles .field-type-taxonomy-term-reference, .field-name-field-featured-status { display: none; }
